<?php
/***********************************************************************************/
/*                                                                                 */
/* MyWeather version 1.0                                                           */
/*                                                                                 */
/* Richard Benfield aka PcProphet                                                  */
/* http://www.pc-prophet.com                                                       */
/* http://www.benfield.ws                                                          */
/*                                                                                 */
/* Chris Myden                                                                     */
/* http://www.chrismyden.com/                                                      */
/*                                                                                 */
/***********************************************************************************/
/*                                                                                 */
/* Language "Japanese"                                                              */
/*                                                                                 */
/***********************************************************************************/
/*                                                                                 */
/* Previously part of PHP-NUKE Add-On 5.0 : Weather AddOn                          */
/* ======================================================                          */
/* Brought to you by PHPNuke Add-On Team                                           */
/* Copyright (c) 2001 by Richard Tirtadji AKA King Richard (rtirtadji@hotmail.com) */
/* http://www.nukeaddon.com                                                        */
/*                                                                                 */
/***********************************************************************************/

$mwlanguage = 1;

define("_XP_WEATHER_NAME", "お天気ガイド");
define("_UNLIMITED", "10Km以上");
define("_LASTUP", " 最終更新: ");
define("_ALREADY", " 準備OK!");
define("_BARO", "気圧計");
define("_BARO_PRES", "気圧");
define("_BLOCKTITLE", "お天気ガイド");
define("_CELSIUS", "摂氏(C)");
define("_CHNGSET", "場所を変える");
define("_CLICKSAVE", "注:</B></font> 下にある '設定変更' をクリックするのをお忘れなく。");
define("_SAVECHGS", "設定変更");
define("_CURCOND", "只今の天候");
define("_CURSETT", "規定の場所");
define("_EMPTY", "");
define("_ENSURELOGGEDON", "管理者権限で再ログインして、もう一度お試しください!");
define("_ERRORCADMIN", "設定を変更することができませんでした。システム管理者に連絡してください。");
define("_ERRORTRYAGAIN", " 後ほど再読み込みしてください。<br><br>\n");
define("_FAHREN", "華氏(F)");
define("_FOREC", "週間天気予報");
define("_HUMID", "湿度");
define("_IFYOU", "自分専用にお天気ガイドの地域を登録するために、まずは");
define("_IN", "in");
define("_KPH", "メートル/毎秒");
define("_MPH", "マイル/毎時");
define("_NEWSET", "以下のセッティングはまだ、<b><font color=\"#FF0000\">登録されていません</font></b>。");
define("_OR", "Or");
define("_PLSCHNGLOC", "ここで、地域、国、区域、都市を選択することができます。<br><br> <li type=\"square\">  あなた専用に希望する地域にカスタマイズできます。");
define("_PRECIP", "降水確率");
define("_RADAR", "レーダー");
define("_REFE", "体感温度");
define("_REG", "地域");
define("_SAVEDSETR", "新しく<b><font color=\"#FF0000\">登録された</font></b>設定");
define("_SATELL", "気象衛星");
define("_SETTINGS", "設定項目");
define("_SETSAVED", "<em>変更は、登録されました。</em>");
define("_SORRYNOTADMIN", "管理者権限でログインしていません!");
define("_SOWHATRU", "メンバーは、様々な特典があります。");
define("_SQUARE", "");
define("_TOGOBACK", "もう一度設定を見直す。");
define("_TOVIEW", "新しい設定で天気を確認する。");
define("_UCANCHNG", ", あなたのお好みで変更できます!");
define("_UNAVAIL", "お天気データが取得できません。");
define("_NODATA", "この観測地点からはデータが取得できませんでした。他の観測地点を試してみてください。");
define("_NOTESTATION", "注: すべての地点が無効ということはないので、もしうまくいかなければ、他の近くの地点を試してみてください。");
define("_UV", "UV指数");
define("_VIS", "視程");
define("_WADMINMENU", "管理者メニュー");
define("_WANT2CHNG", "設定を変更したい");
define("_WCITY", "都市");
define("_WCNTRY", "国");
define("_WDEFAULTSET", "規定の設定値</b></A> (すべての未登録ユーザーと XP-Weather の設定をしていないユーザーに適用されます。)");
define("_WDETAILED", "詳細情報");
define("_WFRI", "金");
define("_WHIGH", "最高気温");
define("_WIND", "風向・風速");
define("_WINDSPD", "風速");
define("_WJOIN", "メンバーに登録すると自分専用に設定できます。今すぐ登録しませんか？");
define("_WLOGIN", "ログイン");
define("_WLOW", "最低気温");
define("_WMEMBER", "メンバー");
define("_WMON", "月");
define("_WNOTLOGGEDON", "登録メンバーとしてログインする必要があります。");
define("_WREGISTER", "登録！");
define("_WRITEFAIL", "システムはキャッシュファイルを書き込みことができませんでした。 XP-Weather/cache ディレクトリのパーミッションを確認してください。");
define("_READFAIL", "システムはキャッシュファイルから読み込みことができませんでした。 次のファイルのパーミッションを確認してください。file: ");
define("_WSAT", "土");
define("_WSELECT", "選択：");
define("_WSTATION", "観測地点");
define("_WSUBDIV", "区域");
define("_WSUN", "日");
define("_WTEMP", "気温");
define("_WTHU", "木");
define("_WTUE", "火");
define("_WVIEWPREF", "以下の項目もどちらかを選択してください。");
define("_WWED", "水");
define("_WYOURSET", "個人設定値</b></A> (あなたのアカウント専用)");
define("_RAISON", ". データベースから規定の都市のデータを見つけることができませんでした。");
define("_INSTALL", "ユーザweatherテーブルをアップデートしてから再度お試しください。");
define("_ICI", "");
define("_Tonight", "今日(晩)");
?>
